Oracle7: ELSA-2022-7088: libksba security Important Security Update...
Oracle Linux Security Advisory ELSA-2022-7088

https://linux.oracle.com/errata/ELSA-2022-7088.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
libksba-1.3.0-6.el7_9.aarch64.rpm
libksba-devel-1.3.0-6.el7_9.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/libksba-1.3.0-6.el7_9.src.rpm

Related CVEs:

CVE-2022-3515




Description of changes:

[1.3.0-6]
- Fix for CVE-2022-3515 (#2135695)

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-7088: libksba security Important Security Update (aarch64)

Summary

Description of changes: [1.3.0-6] - Fix for CVE-2022-3515 (#2135695)

i386

x86_64

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/libksba-1.3.0-6.el7_9.src.rpm

Severity
Related CVEs: CVE-2022-3515

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.